<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'eu', version '2.8'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Laster BigBlueButton saioak izango dituzu';
$string['bbbduetimeoverstartingtime'] = 'Jarduera honen amaiera data hasiera data baino berriagoa izan behar du';
$string['bbbdurationwarning'] = 'Saio honen iraupen maximoa %duration% minutukoa izango da.';
$string['bbbrecordwarning'] = 'Saio hau beharbada grabatuko da.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Bilera-gela berri bat gehitu';
$string['bigbluebuttonbn:join'] = 'Bilera-gela batera sartu';
$string['bigbluebuttonbn:moderate'] = 'Bilera-gela bat moderatu';
$string['config_extended_capabilities'] = 'Gaitasun hedatuen konfigurazioa';
$string['config_extended_capabilities_description'] = 'Gaitasun hedatuen konfigurazioa, BigBlueButton zerbitzariak eskaintzen baditu.';
$string['config_feature_sendnotifications_enabled'] = 'Jakinarazpenak bidaltzea gaituta';
$string['config_general'] = 'Ezarpen orokorrak';
$string['config_general_description'] = 'Ezarpen hauek <b>beti</b> erabiltzen dira';
$string['config_scheduled'] = 'Programatutako saioen ezarpenak';
$string['config_scheduled_description'] = 'Ezarpen hauetan programatutako saioen lehenetsitako hainbat jokaera definitzen dira.';
$string['config_scheduled_duration_compensation'] = 'Denbora konpentsatzailea (minutuetan)';
$string['config_scheduled_duration_compensation_description'] = 'Iraupena kalkulatzean programatutako itxierari erantsitako minutuak.';
$string['config_scheduled_duration_enabled'] = 'Iraupenaren kalkulua funtzionalitatea gaituta dago';
$string['config_scheduled_duration_enabled_description'] = 'Programatutako saio baten iraupena hasiera eta bukaera uneen bidez kalkulatzen da.';
$string['config_scheduled_pre_opening'] = 'Hasiera aurretiko sarbidea (minutuetan)';
$string['config_scheduled_pre_opening_description'] = 'Programatutako saioa hasi baino zenbat minutu lehenago sar daitekeen bilera-gelan.';
$string['config_server_url'] = 'BigBlueButton zerbitzariaren URLa';
$string['config_server_url_description'] = 'Zure BigBlueButton zerbitzariaren URLaren amaiera /bigbluebutton/ izan behar da. (Lehenetsitako URL hau Blindside Networks enpresak hornitzen du probako BigBlueButton zerbitzarietarako).';
$string['config_shared_secret'] = 'BigBlueButton Sekretu Partekatua';
$string['config_shared_secret_description'] = 'Zure BigBlueButton zerbitzariaren segurtasun-eraldaketa. (Lehenetsitako eraldaketa hau Blindside Networks enpresak hornitzen du probako BigBlueButton zerbitzarietarako).';
$string['config_warning_curl_not_installed'] = 'Funtzionalitate honek php-ren CURL hedapena instalatuta eta gaituta egotea behar du. Ezarpenetarako sarbidea soilik baldintza hau betetzean emango da.';
$string['email_body_notification_meeting_by'] = 'nork';
$string['email_body_notification_meeting_description'] = 'Deskribapena';
$string['email_body_notification_meeting_details'] = 'Xehetasunak';
$string['email_body_notification_meeting_end_date'] = 'Amaiera-data';
$string['email_body_notification_meeting_has_been'] = 'egin du';
$string['email_body_notification_meeting_start_date'] = 'Hasiera-data';
$string['email_body_notification_meeting_title'] = 'Izenburua';
$string['email_body_recording_ready_for'] = 'Honek grabatu du';
$string['email_body_recording_ready_is_ready'] = 'prest dago';
$string['email_footer_sent_by'] = 'Jakinarazpen automatiko hau bidali duen erabiltzailea:';
$string['email_footer_sent_from'] = 'ikastarotik';
$string['ends_at'] = 'Amaiera-data:';
$string['event_activity_created'] = 'BigBlueButtonBN jarduera sortu da';
$string['event_activity_deleted'] = 'BigBlueButtonBN jarduera ezabatu da';
$string['event_activity_modified'] = 'BigBlueButtonBN jarduera aldatu da';
$string['event_activity_viewed'] = 'BigBlueButtonBN jarduera ikusi da';
$string['event_recording_deleted'] = 'Grabazioa ezabatu da';
$string['event_recording_imported'] = 'Grabazioa inportatu da';
$string['event_recording_published'] = 'Grabazioa publikatu da';
$string['event_recording_unpublished'] = 'Grabazio publikatu gabea';
$string['general_error_unable_connect'] = 'Konexioa ezin da ezarri. Mesedez egiaztatu BigBlueButton zerbitzariaren URLa eta ziurtatu BigBlueButton zerbitzaria martxan dagoela.';
$string['index_confirm_end'] = 'Klase birtuala amaitu nahi duzu?';
$string['index_disabled'] = 'desgaituta';
$string['index_enabled'] = 'gaituta';
$string['index_ending'] = 'Klase birtuala amaitzen ... itxaron mesedez';
$string['index_error_checksum'] = 'Kontrolerako batura-errorea. Mesedez egiaztatu segurtasun-eraldaketa egokia egin duzula.';
$string['index_error_forciblyended'] = 'Ezin izan da bilera-gelara sartu eskuz amaitua izan delako.';
$string['index_error_unable_display'] = 'Ezin izan dira bilera-gelak pantailaratu. Mesedez egiaztatu BigBlueButton zerbitzariaren URLa eta ziurtatu BigBlueButton zerbitzaria martxan dagoela.';
$string['index_heading'] = 'BigBlueButton gelak';
$string['index_heading_actions'] = 'Ekintzak';
$string['index_heading_group'] = 'Taldea';
$string['index_heading_moderator'] = 'Moderatzaileak';
$string['index_heading_name'] = 'Bilera-gela';
$string['index_heading_recording'] = 'Grabaketa';
$string['index_heading_users'] = 'Erabiltzaileak';
$string['index_heading_viewer'] = 'Ikusleak';
$string['mod_form_block_general'] = 'Ezarpen orokorrak';
$string['mod_form_block_participants'] = 'Partaideak';
$string['mod_form_block_presentation'] = 'Aurkezpenaren edukia';
$string['mod_form_block_record'] = 'Grabaketa ezarpenak';
$string['mod_form_block_schedule'] = 'Saioaren plangintza';
$string['mod_form_field_closingtime'] = 'Sarreraren itxiera-data:';
$string['mod_form_field_conference_name'] = 'Bileraren izena';
$string['mod_form_field_duration'] = 'Iraupena';
$string['mod_form_field_duration_help'] = 'Bilera-gela baten iraupena ezartzeak, grabaketa amaitu baino lehen bilera-gela aktibo mantenduko den denbora-tarte maximoa adierazteko balio du';
$string['mod_form_field_intro'] = 'Deskribapena';
$string['mod_form_field_intro_help'] = 'Bilera-gelaren deskribapen laburra';
$string['mod_form_field_name'] = 'Ikasgela birtualaren izena';
$string['mod_form_field_notification'] = 'Bidali jakinarazpena';
$string['mod_form_field_notification_created_help'] = 'Bidali jakinarazpen bat matrikulatutako erabiltzaileei jarduera honen sorreraren berri emateko';
$string['mod_form_field_notification_help'] = 'Bidali jakinarazpen bat matrikulatutako erabiltzaileei jarduera hau sortu edo aldatu dela jakin dezaten';
$string['mod_form_field_notification_modified_help'] = 'Bidali jakinarazpen bat matrikulatutako erabiltzaileei jarduera hau  aldatu dela jakin dezaten';
$string['mod_form_field_notification_msg_at'] = 'noiz';
$string['mod_form_field_notification_msg_created'] = 'sortu da';
$string['mod_form_field_notification_msg_modified'] = 'aldatu da';
$string['mod_form_field_openingtime'] = 'Sarreraren irekitze-data:';
$string['mod_form_field_participant_add'] = 'Gehitu partaidea';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatzailea';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Ikuslea';
$string['mod_form_field_participant_list'] = 'Partaide-zerrenda';
$string['mod_form_field_participant_list_action_add'] = 'Gehitu';
$string['mod_form_field_participant_list_action_remove'] = 'Ezabatu';
$string['mod_form_field_participant_list_text_as'] = 'honela';
$string['mod_form_field_participant_list_type_all'] = 'Matrikulatutako erabiltzaile guztiak';
$string['mod_form_field_participant_list_type_owner'] = 'Jabea';
$string['mod_form_field_participant_list_type_role'] = 'Rola';
$string['mod_form_field_participant_list_type_user'] = 'Erabiltzailea';
$string['mod_form_field_participant_role_unknown'] = 'Ezezaguna';
$string['mod_form_field_record'] = 'Saioa grabatu daiteke';
$string['mod_form_field_room_name'] = 'Bilera-gelaren izena';
$string['mod_form_field_userlimit'] = 'Erabiltzaile-muga';
$string['mod_form_field_userlimit_help'] = 'Bilera batean onartutako gehieneko erabiltzaile kopurua. Ezarritako muga 0 bada ez da erabiltzaile mugarik egongo.';
$string['mod_form_field_voicebridge'] = 'Ahots-zubia [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Formatuaren errorea. 1 eta 9999 arteko zenbaki bat sartu behar duzu.';
$string['mod_form_field_voicebridge_help'] = 'Partaideek ahots konferentziara sartzeko erabiltzen duten ahots konferentzia zenbakia. 1 eta 9999 arteko zenbakia idatzi behar da. Balioa 0 bada ahots-zubi estatikoari ezikusia egingo zaio eta BigBlueButtonek ausazko zenbaki bat sortuko du. Idatzitako 4 zenbakien aurretik 7 bat gehituko da.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Balioa ez da bakarra. Zenbaki hori beste bilera-gela batean erabiltzen ari da.';
$string['mod_form_field_wait'] = 'Itxaron moderatzaileari';
$string['mod_form_field_wait_help'] = 'Ikusleek moderatzailea saioan sartu arte itxaron beharko dute bertan sartu ahal izateko';
$string['mod_form_field_welcome'] = 'Ongi-etorri mezua';
$string['mod_form_field_welcome_default'] = '<br>Ongietorri <b>%%CONFNAME%%(e)ra</b>!<br><br>BigBlueButton nola funtzionatzen duen ulertzeko gure <a href="event:http://www.bigbluebutton.org/content/videos"><u>bideo tutorialak</u></a> ikusi.<br><br>Audio zubira sartzeko sakatu entzungailuen ikonoan (goiko ezker izquina). <b>Mesedez entzungailuak erabili beste erabiltzaileentzat zarata ez sortzeko.</b>';
$string['mod_form_field_welcome_help'] = 'BigBlueButton zerbitzariko lehenetsitako ongietorri mezua ordezkatzen du. Mezuak automatikoki ordezkatuko diren hitz-gakoak (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) eta <b>...</b> edo <i></i> bezalako HTML etiketak izan ditzake.';
$string['modulename'] = 'BigBlueButton';
$string['modulename_help'] = 'BigBlueButtonBN gehigarriak Moodle barnetik denbora-errealeko lineako ikasgeletara esteka egiteko aukera ematen du. Ikasgela hauek BigBlueButton erabiltzen dute, urruneko hezkuntzarako kode irekiko web konferentzia sistema bat.

BigBlueButtonBN erabiliz izenburua, deskribapena, egutegia (saiora sartzeko data-tarte bat definitzeko), taldeak eta saioaren grabaketari buruzko xehetasunak ezarri ditzakezu.

Grabatutako saioren bat ikusteko, ikastarora RecordingsBN baliabide bat gehitu';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton-en kudeaketa';
$string['pluginname'] = 'BigBlueButton';
$string['predefined_profile_classroom'] = 'Ikasgela';
$string['serverhost'] = 'Zerbitzariaren izena';
$string['started_at'] = 'Hasita';
$string['starts_at'] = 'Hasiera-data';
$string['view_conference_action_end'] = 'Amaitu saioa';
$string['view_conference_action_join'] = 'Sartu saioan';
$string['view_error_bigbluebutton'] = 'BigBlueButton-ek erroreekin erantzuten du. {$a}';
$string['view_error_create'] = 'BigBlueButton zerbitzariak errore mezuarekin erantzun du, bilera ezin izan da sortu.';
$string['view_error_import_no_courses'] = 'Ez dago grabaketak bilatzeko ikastarorik.';
$string['view_error_import_no_recordings'] = 'Ikastaro honetan ez dago grabaziorik inportatzeko';
$string['view_error_max_concurrent'] = 'Aldi berean gauzatu daitezkeen bileren baimendutako gehienekora iritsi da.';
$string['view_error_no_group'] = 'Oraindik ez da talderik konfiguratu. Mesedez taldeak sortu bilera-gelara sartzen saiatu baino lehen.';
$string['view_error_no_group_student'] = 'Ez zaude inongo taldetan izen emanda. Mesedez jarri harremanetan zure Irakasle edo Kudeatzailearekin.';
$string['view_error_no_group_teacher'] = 'Oraindik ez da talderik konfiguratu. Mesedez taldeak sortu edo Kudeatzailearekin harremanetan jarri.';
$string['view_error_unable_join'] = 'Ezin izan da bilera-gelara sartu. Mesedez egiaztatu BigBlueButton zerbitzariaren URLa eta ziurtatu BigBlueButton zerbitzaria martxan dagoela.';
$string['view_error_unable_join_student'] = 'Ezin izan da BigBlueButton zerbitzariarekin konexiorik ezarri. Mesedez jarri harremanetan zure Irakasle edo Kudeatzailearekin.';
$string['view_error_unable_join_teacher'] = 'Ezin izan da BigBlueButton zerbitzariarekin konexiorik ezarri. Mesedez Kudeatzailearekin harremanetan jarri.';
$string['view_error_url_missing_parameters'] = 'URL honetan parametroak falta dira';
$string['view_error_userlimit_reached'] = 'Baimendutako gehieneko erabiltzaile-kopurua bete da.';
$string['view_groups_selection'] = 'Aukera ezazu ze talderen partaide izan nahi duzun eta ekintza berretsi';
$string['view_groups_selection_join'] = 'Sartu';
$string['view_login_moderator'] = 'Saioa moderatzaile gisa hasten ...';
$string['view_login_viewer'] = 'Saioa ikusle gisa hasten ...';
$string['view_message_conference_has_ended'] = 'Bilera bukatu da.';
$string['view_message_conference_in_progress'] = 'Bilera martxan dago.';
$string['view_message_conference_not_started'] = 'Bilera ez da hasi oraindik.';
$string['view_message_conference_room_ready'] = 'Bilera-gela prest dago. Orain sartu zaitezke.';
$string['view_message_conference_wait_for_moderator'] = 'Moderatzailearen zain sartu ahal izateko.';
$string['view_message_finished'] = 'Jarduera hau amaitu da.';
$string['view_message_has_joined'] = 'sartu da';
$string['view_message_have_joined'] = 'sartu dira';
$string['view_message_hour'] = 'ordu';
$string['view_message_hours'] = 'ordu';
$string['view_message_minute'] = 'minutu';
$string['view_message_minutes'] = 'minutu';
$string['view_message_moderator'] = 'moderatzailea';
$string['view_message_moderators'] = 'moderatzaileak';
$string['view_message_notavailableyet'] = 'Saio hau oraindik ez dago erabilgarri.';
$string['view_message_room_closed'] = 'Bilera-gela itxita dago.';
$string['view_message_room_open'] = 'Bilera-gela irekita dago.';
$string['view_message_room_ready'] = 'Bilera-gela prest dago.';
$string['view_message_session_has_user'] = 'Bada';
$string['view_message_session_has_users'] = 'Badira';
$string['view_message_session_no_users'] = 'Saio honetan ez dago erabiltzailerik';
$string['view_message_session_running_for'] = 'Saio hau martxan egon da tarte honetan:';
$string['view_message_session_started_at'] = 'Saioa honen hasiera-data:';
$string['view_message_tab_close'] = 'Fitxa/leiho hau eskuz itxi behar da';
$string['view_message_user'] = 'erabiltzaile';
$string['view_message_users'] = 'erabiltzaile';
$string['view_message_viewer'] = 'ikusle';
$string['view_message_viewers'] = 'ikusle';
$string['view_noguests'] = 'BigBlueButton ez dago bisitarientzat eskuragarri';
$string['view_nojoin'] = 'Zure uneko rolak saio honetan sartzeko baimenik ez du.';
$string['view_recording'] = 'grabatzen';
$string['view_recording_actionbar'] = 'Tresna-barra';
$string['view_recording_activity'] = 'Jarduera';
$string['view_recording_button_import'] = 'Inportatu grabazioen estekak';
$string['view_recording_button_return'] = 'Egin atzera';
$string['view_recording_course'] = 'Ikastaroa';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Ziur zaude {$a} ezabatu nahi duzula?';
$string['view_recording_delete_confirmation_warning_p'] = 'Grabazioak {$a} esteka ditu ikastaro edo jarduera desberdinetatik inportatuta. Grabazioa ezabatzen bada esteka horiek ere ezabatuko dira.';
$string['view_recording_delete_confirmation_warning_s'] = 'Grabazioak esteka {$a} du ikastaro edo jarduera desberdin batetik inportatuta. Grabazioa ezabatzen bada esteka hori ere ezabatuko da.';
$string['view_recording_description'] = 'Deskribapena';
$string['view_recording_duration'] = 'Iraupena';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'aurkezpena';
$string['view_recording_format_video'] = 'bideoa';
$string['view_recording_import_confirmation'] = 'Ziur zaude grabazio hau inportatu nahi duzula?';
$string['view_recording_length'] = 'Luzera';
$string['view_recording_link'] = 'inportatutako esteka';
$string['view_recording_link_warning'] = 'Esteka hau beste ikastaro edo jarduera batean sortutako grabaziora lotuta dago';
$string['view_recording_list_actionbar'] = 'Ekintzak';
$string['view_recording_list_actionbar_delete'] = 'Ezabatu';
$string['view_recording_list_actionbar_hide'] = 'Ezkutatu';
$string['view_recording_list_actionbar_publish'] = 'Publikatu';
$string['view_recording_list_actionbar_show'] = 'Erakutsi';
$string['view_recording_list_actionbar_unpublish'] = 'Des-publikatu';
$string['view_recording_list_activity'] = 'Jarduera';
$string['view_recording_list_course'] = 'Ikastaroa';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Deskribapena';
$string['view_recording_list_duration'] = 'Iraupena';
$string['view_recording_list_recording'] = 'Grabaketa';
$string['view_recording_modal_button'] = 'Aplikatu';
$string['view_recording_modal_title'] = 'Ezarri grabaziorako balioak';
$string['view_recording_name'] = 'Izena';
$string['view_recording_recording'] = 'Grabatzen';
$string['view_recording_tags'] = 'Etiketak';
$string['view_recording_unpublish_confirmation'] = 'Ziur zaude {$a} hau des-publikatu nahi duzula?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Grabazioak {$a} esteka ditu ikastaro edo jarduera desberdinetatik inportatuta. Grabazioa des-publikatzen bada esteka horiek ere des-publikatuko dira.';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Grabazioak {$a} esteka ditu ikastaro edo jarduera desberdin batetik inportatuta. Grabazioa des-publikatzen bada esteka horiek ere des-publikatuko dira.';
$string['view_section_title_presentation'] = 'Aurkezpenaren fitxategia';
$string['view_section_title_recordings'] = 'Grabazioak';
