<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'eu', version '2.8'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ekintza';
$string['cannotselectclosed'] = 'Ezin zaitezke talde honetako kide izan';
$string['cannotselectmaxed'] = 'Ezin zara lde honetako kide izan {$a} – gehieneko partaide-kopurua lortu da eta';
$string['cannotselectnocap'] = 'Ez duzu talde bat aukeratzeko baimenik.';
$string['cannotselectnoenrol'] = 'Talde batean partaidea izateko ikastaroan matrikulatuta egotea ezin bestekoa da.';
$string['cannotunselectclosed'] = 'Ezin duzu taldea gehiagotan utzi';
$string['creategroup'] = 'Talde berria sortu';
$string['deleteemptygroups'] = 'Azken ikasleak taldea bertan behera uztean taldea ezabatu';
$string['deleteemptygroups_help'] = 'Aukeratuz gero, azken ikasleak taldea bertan behera uztean, taldea ezabatuko da';
$string['description'] = 'Taldearen deskribapena';
$string['edittooltip'] = 'Sakatu editatzeko';
$string['export'] = 'Taldeko datuak dituen fitxategia deskargatzeko esteka sortzen da (CSV)';
$string['export_download'] = 'CSV fitxategia deskargatu';
$string['fromallgroups'] = 'Talde guztiak';
$string['globalpassword_help'] = 'Taldera gehitzeko pasahitza ezarri. Ikasleek taldeko kide izateko pasahitza sortzeko aukera baliogabetzen du';
$string['groupid'] = 'Taldearen ID-a';
$string['groupselect:addinstance'] = 'Talde aukeraketa berria gehitu';
$string['groupselect:create'] = 'Baimendu taldea sortzea';
$string['groupselect:select'] = 'Baimednu taldeko kide izatea';
$string['groupselect:unselect'] = 'Baimendu taldea uztea';
$string['hidefullgroups'] = 'Ezkutatu zerrendatik beteta dauden taldeak';
$string['hidefullgroups_help'] = 'Aukeratuz gero, gehiengo kide kopurua duten taldeak zerrenda nagusitik ezkutatzen dira (erabiltzailearena izan ezik). Erabilgarria izan daiteke jarduerak talde asko dituenean.';
$string['incorrectpassword'] = 'Pasahitz okerra';
$string['managegroups'] = 'Kudeatu taldeak';
$string['maxcharlenreached'] = 'Gehieneko karaktere-kopurura iritsi da';
$string['maxlimitreached'] = 'Gehieneko kopurura iritsi da';
$string['maxmembers'] = 'Gehieneko taldekide-kopurua.';
$string['maxmembers_help'] = 'Gehieneko kide-kopurua taldeko, 0 mugagabeetarako';
$string['member'] = 'Kide';
$string['membercount'] = 'Guztira';
$string['membershidden'] = 'Kide-zerrenda ez dago eskuragarri';
$string['memberslist'] = 'Kide';
$string['minmembers'] = 'Gutxieneko kide-kopurua taldeko';
$string['minmembers_help'] = 'Gutxieneko kide-kopurua taldeko. Kopuru honen azpitik dauden taldekideei jakinarazpena gehitzen zaie. Besterik adierazi ezean 0 (desgaitua).';
$string['minmembers_icon'] = 'Taldeak eskatzen den kide-kopuru baino gutxiago du';
$string['minmembers_notification'] = 'Zure taldeak eskatzen den kide-kopurua baino gutxiago du! Gutxiengoa {$a} da.';
$string['modulename'] = 'Talde-aukeraketa automatikoa';
$string['modulenameplural'] = 'Talde-aukeraketa automatikoak';
$string['nogroups'] = 'Sentitzen dugu, ez dago aukeratzeko talderik';
$string['notavailableanymore'] = 'Sentitzen dugu, talde-aukeraketa dagoeneko ez dago eskuragarri ({$a}tik).';
$string['notavailableyet'] = 'Talde aukeraketa {$a}(e)an eskuragarri egongo da.';
$string['ok'] = 'OK';
$string['password'] = 'Pasahitza ezinbestekoa da.';
$string['pluginadministration'] = 'Kudeaketa modulua';
$string['pluginname'] = 'Talde-aukeraketa automatikoa';
$string['saving'] = 'Gordetzen...';
$string['select'] = '{$a}ko kide izan';
$string['selectconfirm'] = 'Benetan <em>{$a}</em> taldeko kide izan nahi duzu?';
$string['studentcancreate'] = 'Ikasleek taldeak sor ditzakete';
$string['studentcancreate_help'] = 'Aukeratuz gero, talderik ez duten ikasleek (aukeratutako taldekatzean) taldeak sor ditzakete';
$string['studentcansetdesc'] = 'Ikasleek taldearen deskribapena gehitu eta alda dezakete';
$string['studentcansetdesc_help'] = 'Aukeratuz gero, ikasleek deskribapena gehi dezakete eta taldekideek aldatu';
$string['targetgrouping'] = 'Aukeratu taldeak talde-multzoetatik';
$string['timeavailable'] = 'Zabalik hurrengo datatik aurrera';
$string['timedue'] = 'Zabalik hurrengo datara arte';
$string['unselect'] = 'Utzi {$a} taldea';
$string['unselectconfirm'] = 'Benetan nahi al duzu <em>{$a}</em>taldea utzi?';
