<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'eu', version '2.8'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'E';
$string['Afull'] = 'Ez dago';
$string['Eacronym'] = 'S';
$string['Efull'] = 'Salbuetsia';
$string['Lacronym'] = 'B';
$string['Lfull'] = 'Berandu';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Presente';
$string['acronym'] = 'Akronimoa';
$string['add'] = 'Gehitu';
$string['addsession'] = 'Gehitu saioa';
$string['all'] = 'Guztiak';
$string['allcourses'] = 'Ikastaro guztiak';
$string['allpast'] = 'Iraganeko guztiak';
$string['attendance:addinstance'] = 'Gehitu bertaratzearen erregistroaren jarduera berri bat';
$string['attendance:canbelisted'] = 'Zerrendan agertzen da';
$string['attendance:changeattendances'] = 'Bertaratzearen erregistroak aldatzen';
$string['attendance:changepreferences'] = 'Hobespenak aldatzen';
$string['attendance:export'] = 'Esportatu txostenak';
$string['attendance:manageattendances'] = 'Kudeatu bertaratzeak';
$string['attendance:takeattendances'] = 'Bertaratzeak jasotzen';
$string['attendance:view'] = 'Bertaratzeak ikusten';
$string['attendance:viewreports'] = 'Txostenak ikusten';
$string['attendancedata'] = 'Bertaratzeen datuak';
$string['attendanceforthecourse'] = 'Ikastarorako bertaratzea';
$string['attendancegrade'] = 'Bertaratze-maila';
$string['attendancenotset'] = 'Zure bertaratzea zehaztu behar duzu';
$string['attendancenotstarted'] = 'Bertaratzearen erregistroa ez da oraindik hasi ikastaro honentzako.';
$string['attendancepercent'] = 'Bertaratze-ehunekoa';
$string['attendancereport'] = 'Bertaratze-txostena';
$string['attendancesuccess'] = 'Bertaratzearen erregistroa ondo jaso da';
$string['attendanceupdated'] = 'Bertaratzearen erregistroa ondo eguneratu da';
$string['attforblockdirstillexists'] = 'mod/attforblock direktorioa zaharra oraindik existitzen da - zure zerbitzarian direktorio hau ezabatu behar duzu eguneratzea egin baino lehen.';
$string['attrecords'] = 'Bertaratze-erregistroak';
$string['calclose'] = 'Itxi';
$string['calmonths'] = 'Urtarrila,Otsaila,Martxoa,Apirila,Maiatza,Ekaina,Uztaila,Abuztua,Iraila,Urria,Azaroa,Abendua';
$string['calshow'] = 'Aukeratu data';
$string['caltoday'] = 'Gaur';
$string['calweekdays'] = 'Ig,As,Ar,Az,Og,Ol,Lr';
$string['cannottakeforgroup'] = 'Ezin duzu "{$a}" taldearen bertaratzea jaso';
$string['changeattendance'] = 'Aldatu bertaratzea';
$string['changeduration'] = 'Aldatu iraupena';
$string['changesession'] = 'Aldatu saioa';
$string['column'] = 'zutabea';
$string['columns'] = 'zutabeak';
$string['copyfrom'] = 'Kopiatu bertaratze-datuak hemendik:';
$string['countofselected'] = 'Aukeratutako kopurua';
$string['createmultiplesessions'] = 'Sortu saio errepikakorra';
$string['createonesession'] = 'Sortu saio bat ikastarorako';
$string['defaultdisplaymode'] = 'Erakuste-modu lehenetsia';
$string['defaults'] = 'Lehenetsitakoak';
$string['delete'] = 'Ezabatu';
$string['deletelogs'] = 'Ezabatu bertaratzeen datuak';
$string['deleteselected'] = 'Ezabatu aukeratutakoak';
$string['deletesession'] = 'Ezabatu saioa';
$string['deletesessions'] = 'Ezabatu saio guztiak';
$string['deletingsession'] = 'Ezabatu saioa ikastarorako';
$string['deletingstatus'] = 'Ezabatu egoera ikastarorako';
$string['description'] = 'Deskribapena';
$string['display'] = 'Erakutsi';
$string['displaymode'] = 'Erakusteko modua';
$string['donotusepaging'] = 'Ez erabili orrikatzea';
$string['downloadexcel'] = 'Deskargatu Excel formatuan';
$string['downloadooo'] = 'Deskargatu OpenOffice formatuan';
$string['downloadtext'] = 'Deskargatu testu-formatuan';
$string['duration'] = 'Iraupena';
$string['editsession'] = 'Editatu saioa';
$string['endofperiod'] = 'Aldiaren amaiera';
$string['endtime'] = 'Saioaren amaiera-ordua';
$string['enrolmentend'] = 'Erabiltzaile-matrikulazioaren amaiera: {$a}';
$string['enrolmentstart'] = 'Erabiltzaile-matrikulazioaren hasiera: {$a}';
$string['enrolmentsuspended'] = 'Etendako matrikulazioa';
$string['errorgroupsnotselected'] = 'Aukeratu talde bat edo gehiago';
$string['errorinaddingsession'] = 'Errorea saioa gehitzean';
$string['erroringeneratingsessions'] = 'Errorea saioak sortzerakoan';
$string['eventdurationupdated'] = 'Saioaren iraupena eguneratu da';
$string['eventreportviewed'] = 'Bertaratze-txostena ikusi da';
$string['eventsessionadded'] = 'Saioa gehitu da';
$string['eventsessiondeleted'] = 'Saioa ezabatu da';
$string['eventsessionupdated'] = 'Saioa eguneratu da';
$string['eventstatusadded'] = 'Egoera gehitu da';
$string['eventstatusupdated'] = 'Egoera eguneratu da';
$string['eventtaken'] = 'Bertaratzea jaso da';
$string['eventtakenbystudent'] = 'Ikasleak bertaratzea jaso du';
$string['export'] = 'Esportatu';
$string['gradebookexplanation'] = 'Kalifikazioa kalifikazio-liburuan';
$string['gradebookexplanation_help'] = 'Bertaratzearen erregistroa moduluak zure une honetako bertaratze-maila erakusten du, orain arte jasotako puntuen eta gehienez jaso zitezkeen puntuak kontuan hartuta; ez ditu kontuan hartzen etorkizuneko saioak. Kalifikazio-liburuko zure kalifikazioa oraingo bertaratze-ehunekoan eta ikasturte osoan gehienez jaso daitezkeen puntuetan oinarritzen da, etorkizuneko saioak barne. Beraz, gerta liteke bertaratze-moduluan eta kalifikazio-liburuan agertzen diren bertaratze-mailak ez izatea puntu-kopuru bera, baina ehuneko bera izango dute.

Adibidez, orain arteko 10 puntutik 8 lortu badituzu (%80ko bertaratzea) eta ikasturte osorako bertaratzea 50 puntu badira, bertaratze-moduluak 8/10 erakutsiko du eta kalifikazio-liburuak 40/50. Oraindik ez duzu 40 puntu irabazi, baina 40 puntu horiek zure oraingo bertaratze-ehunekoaren baliokidea dira: %80. Bertaratze-moduluan lortu dituzun puntu-balioa ez da inoiz murriztuko, orain arteko bertaratzean soilik oinarritzen baita; hala ere, kalifikazio-liburuan erakutsitako bertaratze-puntuen balioa handitu edo txikitu egin daiteke, etorkizunean izango duzun bertaratzearen arabera, ikasturte osorako bertaratzean oinarritzen baita.';
$string['gridcolumns'] = 'Zutabeen sarea';
$string['hiddensessions'] = 'Ezkutuko saioak';
$string['hiddensessions_help'] = 'Saioak ezkutuan egongo dira ikastaroaren hasiera-data baino lehenagokoak badira.

Funtzionalitate hau erabili dezakezu saio zaharrak ezabatu beharrean ezkutuan uzteko. Kalifikazio-liburuan soilik ikusgai dauden saioak agertuko dira.';
$string['identifyby'] = 'Identifikatu ikasleak honen arabera:';
$string['includeall'] = 'Aukeratu saio guztiak';
$string['includenottaken'] = 'Jaso gabeko saioak barne ditu';
$string['includeremarks'] = 'Iruzkinak barne ditu';
$string['indetail'] = 'Xehetasunak';
$string['jumpto'] = 'Joan hona';
$string['modulename'] = 'Bertaratzearen erregistroa';
$string['modulename_help'] = 'Bertaratzearen erregistroa jarduera moduluak irakasleei klasean zehar bertaratutakoen erregistroa egitea eta ikasle bakoitzari bere bertaratzea erregistroa egitea ahalbidetzen die.

Irakasleak hainbat saio sortu ditzake eta bertaratzearen egoeran "Presente", "Ez dago", "Berandu" edo "Desenkusatua" aukeratu dezake edo lehenetsitako egoerak aldatu bere beharretara egokitzeko.

Gela osoko eta banakako ikasleen txostenak eskuragarri daude.';
$string['modulenameplural'] = 'Bertaratzearen erregistroak';
$string['months'] = 'Hilabeteak';
$string['moreattendance'] = 'Orri honetarako bertaratzea ondo gorde da';
$string['newdate'] = 'Data berria';
$string['newduration'] = 'Iraupen berria';
$string['noattforuser'] = 'Ez dago erabiltzaile honen bertaratze-erregistrorik';
$string['nodescription'] = 'Ohiko klase-saioa';
$string['nogroups'] = 'Ezin dituzu talde-saioak sortu. Ikastaroan ez dago talderik.';
$string['noguest'] = 'Gonbidatuek ezin duten bertaratzea ikusi';
$string['noofdaysabsent'] = 'Ez egondako egun kopurua';
$string['noofdaysexcused'] = 'Salbuetsitako egun kopurua';
$string['noofdayslate'] = 'Berandu heldutako egun kopurua';
$string['noofdayspresent'] = 'Presente egondako egun kopurua';
$string['nosessiondayselected'] = 'Ez duzu aukeratu saioaren eguna';
$string['nosessionexists'] = 'Ez dago saiorik ikastaro honetan';
$string['nosessionsselected'] = 'Ez dago aukeratutako saiorik';
$string['notfound'] = 'Ez da bertaratzearen erregistroaren jarduerarik aurkitu ikastaro honetan!';
$string['noupgradefromthisversion'] = 'Bertaratzearen erregistroaren modulua ezin da eguneratu instalatuta daukazun attforblock bertsiotik. - attforblock ezabatu edo bere bertsio berrienera eguneratu ezazu mesedez bertaratzearen erregistroaren modulua instalatu baino lehen.';
$string['olddate'] = 'Data zaharra';
$string['pluginadministration'] = 'Bertaratzearen erregistroaren kudeaketa';
$string['pluginname'] = 'Bertaratzearen erregistroa';
$string['remark'] = 'Iruzkinak {$a}(r)entzako';
$string['remarks'] = 'Iruzkinak';
$string['report'] = 'Txostena';
$string['required'] = 'Beharrezkoa*';
$string['resetdescription'] = 'Gogoratu ezazu bertaratze-datuak ezabatuta informazioa datu-basetik ezabatuko duela. Saio zaharrak ezkutatu ditzakezu ikastaroaren hasiera-data aldatuta!';
$string['resetstatuses'] = 'Berrabiarazi egoerak lehenetsitakoetara';
$string['restoredefaults'] = 'Berrabiarazi lehenetsitakoak';
$string['resultsperpage'] = 'Emaitzak orriko';
$string['resultsperpage_desc'] = 'Orri bakoitzean erakutsiko den ikasle kopurua';
$string['save'] = 'Gorde bertaratzea';
$string['session'] = 'Saioa';
$string['session_help'] = 'Saioa';
$string['sessionadded'] = 'Saioa ondo gehitu da';
$string['sessionalreadyexists'] = 'Saioa existitzen da data honetarako';
$string['sessiondays'] = 'Saioaren egunak';
$string['sessiondeleted'] = 'Saioa ondo ezabatu da';
$string['sessionexist'] = 'Saioa ez da gehitu (dagoeneko existitzen da)!';
$string['sessions'] = 'Saioak';
$string['sessionsids'] = 'Saioen IDak:';
$string['sessionsnotfound'] = 'Ez dago saiorik aukeratutako denbora-tartean';
$string['sessionstartdate'] = 'Saioaren hasiera-data';
$string['sessiontypeshort'] = 'Mota';
$string['sessionupdated'] = 'Saioa ondo eguneratu da';
$string['set_by_student'] = 'Norberak erregistratuta';
$string['setallstatusesto'] = 'Ezarri «{$a}» egoera erabiltzaile guztiei';
$string['settings'] = 'Ezarpenak';
$string['showdefaults'] = 'Erakutsi lehenetsitakoak';
$string['showduration'] = 'Erakutsi iraupena';
$string['sortedgrid'] = 'Sare ordenatua';
$string['sortedlist'] = 'Zerrenda ordenatua';
$string['startofperiod'] = 'Aldiaren hasiera';
$string['status'] = 'Egoera';
$string['statusdeleted'] = 'Egoera ezabatu da';
$string['statuses'] = 'Egoerak';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Ikaslearen IDa';
$string['studentscanmark'] = 'Baimendu ikasleek euren bertaratzea erregistratzea';
$string['studentscanmark_help'] = 'Markatuz gero ikasle bakoitzak bere saio honetako bertaratzearen egoera aldatu ahalko du.';
$string['submitattendance'] = 'Erregistratu bertaratzea';
$string['tablerenamefailed'] = 'attforblock taula zaharraren berrizendatzeak huts egin du';
$string['takeattendance'] = 'Erregistratu bertaratzea';
$string['thiscourse'] = 'Ikastaro hau';
$string['update'] = 'Eguneratu';
$string['variable'] = 'aldagaia';
$string['variablesupdated'] = 'Aldagaiak ondo eguneratu dira';
$string['versionforprinting'] = 'Inprimatzeko bertsioa';
$string['viewmode'] = 'Erakuste modua';
$string['week'] = 'aste';
$string['weeks'] = 'Asteak';
$string['youcantdo'] = 'Ezin duzu ezer egin';
