<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'eu', version '2.8'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Sarbidea';
$string['access_to_contents'] = 'Edukirako sarbideak';
$string['add_all'] = 'Gehitu dena';
$string['add_task'] = 'Gehitu ebaluazioa grafikora';
$string['all_groups'] = 'Erakutsi talde guztiak';
$string['analytics_graphs'] = 'Analisi grafikoak';
$string['analytics_graphs:addinstance'] = 'Gehitu AG bloke berri bat';
$string['analytics_graphs:myaddinstance'] = 'Gehitu AG bloke berri bat Nire Moodle orrian';
$string['analytics_graphs:viewpages'] = 'Ikusi grafikoak';
$string['begin_date'] = 'Hasiera-data';
$string['contents'] = 'Edukiak';
$string['course'] = 'Ikastaroa';
$string['date_sent'] = 'Datuak bidali dira';
$string['days_by_week'] = 'Sarbidea izan den egun-kopurua asteko';
$string['days_with_access'] = 'Sarbidea izan deneko egunak';
$string['event_send_email'] = 'LA - Bidali e-maila';
$string['event_view_graph'] = 'Ikusi grafikoa';
$string['grades'] = 'Kalifikazioak';
$string['grades_chart'] = 'Kalifikazioen grafikoa';
$string['grades_chart_no_data'] = 'Erabili beheko botoiak grafikoan erakusten diren zereginen artean aldatzeko';
$string['grades_distribution'] = 'Ebaluazio-banaketa';
$string['grades_mail_dialog_title'] = 'Honen kalifikazio bera edo baxuagoa duten ikasleak:';
$string['graphs'] = 'Grafikoak';
$string['hits'] = 'Ikastaro klikak';
$string['hits_distribution'] = 'Kliken banaketa';
$string['in_time_submission'] = 'Garaiz bidalitakoak';
$string['largest_grade'] = 'Kalifikazio altuena';
$string['late'] = 'Berandu';
$string['late_submission'] = 'Epez kanpoko bidalketa';
$string['legacy'] = 'Aurrekoa (2.7 bertsioa baino lehen)';
$string['lowest_grade'] = 'Kalifikazio baxuena';
$string['mailcopyalert'] = 'Analisi grafikoen mezuaren kopia! ----';
$string['message_text'] = 'Testuaren mezua';
$string['new_message'] = 'Mezu berria';
$string['no_access'] = 'Sarbiderik ez';
$string['no_deadline'] = 'Epe-muga';
$string['no_graph'] = 'Grafikoa sortzeko eperik ez';
$string['no_messages'] = 'Ikasle honek ez du mezurik';
$string['no_student_task'] = 'Ebaluazio honek ez du ikaslerik aukeratutako taldean';
$string['no_students'] = 'Ikastaroan ez dago ikaslerik';
$string['no_submission'] = 'Bidalketarik ez';
$string['no_submission_on_time'] = 'Bidal daiteke';
$string['not_sent_message'] = 'Errorea mezua bidaltzean!';
$string['number_of_students'] = 'Ikasle-kopurua';
$string['number_of_weeks'] = 'Aste-kopurua';
$string['old_log'] = 'Erregistro zaharrak';
$string['old_messages'] = 'Mezuak bidali dira';
$string['on_time'] = 'Garaiz';
$string['pluginname'] = 'Analisi grafikoa';
$string['ratio'] = 'Ratio';
$string['red_tooltip'] = 'Azken astean ez da modulurik erabili';
$string['remove_all'] = 'Ezabatu guztiak';
$string['remove_task'] = 'Ezabatu ebaluazioa grafikotik';
$string['resources'] = 'Baliabideak';
$string['resources_by_week'] = 'Erabilitako baliabide-kopurua asteko';
$string['resources_with_access'] = 'Sarbidea izan duten baliabideak';
$string['send_email'] = 'Bidali e-maila';
$string['sender'] = 'Igorlea';
$string['sent_message'] = 'Mezua Moodleko zerrendara bidali da';
$string['student_information'] = 'Informazioa';
$string['subject'] = 'Gaia';
$string['submission_ratio'] = 'Bidalketa-ratioa';
$string['submissions'] = 'Bidalketak';
$string['submissions_assign'] = 'Zereginen bidalketak';
$string['submissions_hotpot'] = 'HotPot bidalketak';
$string['submissions_quiz'] = 'Galdetegi bidalketak';
$string['task_list'] = 'Ebaluazioen zerrenda';
$string['task_name'] = 'Ebaluazioak';
$string['title_access'] = 'Edukietarako sarbide-banaketa (baliabideak, URLak eta orriak)';
$string['title_students'] = 'Ikasleak';
$string['tooltip_grade_achievement'] = 'honen emaitza bera edo baxuagoa:';
$string['topic'] = 'Gaia';
$string['total_accessed_resources'] = 'Ikusteko baliabideak guztira';
$string['total_grades'] = 'Kalifikazio-kopurua';
$string['total_not_accessed_resources'] = 'Ikusi ez diren baliabideak guztira';
$string['under_development'] = 'Itxaron hurrengo bertsiora arte!';
$string['week_number'] = 'Astearen zenbakia';
$string['yellow_tooltip'] = 'Oraingoz ez da modulurik erabili';
