<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'eu', version '2.8'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = 'Idatza';
$string['completionverbgroup'] = 'Egin osaketaren jarraipena aditzaren arabera';
$string['completionverbgroup_help'] = 'Moodlek oraingo erabiltzailea aktore den eta objektua zehaztutako jarduera-IDa den eta aditza hemen zehaztutakoa den adierazpenak bilatuko ditu. Bat datorren adierazpen bat aurkituz gero, jarduera osatutzat markatuko da.';
$string['eventactivitycompleted'] = 'Jarduera osatuta';
$string['eventactivitylaunched'] = 'Jarduera abiarazita';
$string['idmissing'] = 'Ikastaro-moduluaren IDa ala instantzia IDa zehaztu behar duzu';
$string['lrsdefaults'] = 'LRSaren Ezarpen Lehenetsiak';
$string['lrssettingdescription'] = 'Modu lehenetsian, jarduera honek Gunearen kudeaketa > Pluginak > Jarduera-moduluak > xAPI Abiarazte-esteka atalean zehaztutako LRS ezarpenak erabiltzen ditu. Jarduera zehatz honetako ezarpenak aldatu nahi izanez gero, aukera "Desblokeatu Lehenetsitakoak".';
$string['modulename'] = 'xAPI Abiarazte-esteka';
$string['modulename_help'] = 'Tin Can (xAPI) edukia Moodletik abiarazi eta jarraipena Ikasle Erregistroen Biltegi (LRS) bereizi batean egitea ahalbidetzen duen plugina.';
$string['modulenameplural'] = 'xAPI Abiarazte-estekak';
$string['overridedefaults'] = 'Desblokeatu Lehenetsitakoak';
$string['overridedefaults_help'] = 'Jarduerak gune mailan zehaztutako LRS ezarpenekiko balio ezberdinak izatea baimentzen du.';
$string['pluginadministration'] = 'xAPI Abiarazte-esteken kudeaketa';
$string['pluginname'] = 'xAPI Abiarazte-esteka';
$string['tincanactivityid'] = 'Jarduera-IDa';
$string['tincanactivityid_help'] = 'Abiarazitako jarduera nagusiaren identifikaziorako IRIa';
$string['tincanlaunch'] = 'xAPI Abiarazte-esteka';
$string['tincanlaunch_completed'] = 'Esperientzia osatuta!';
$string['tincanlaunch_progress'] = 'Saiakera abian dago.';
$string['tincanlaunch_regidempty'] = 'Erregistroaren IDa ez da aurkitu. Itxi leiho hau, mesedez.';
$string['tincanlaunchlrsduration'] = 'Iraupena';
$string['tincanlaunchlrsduration_default'] = '9000';
$string['tincanlaunchlrsendpoint'] = 'Amaiera-puntua';
$string['tincanlaunchlrsendpoint_default'] = '';
$string['tincanlaunchlrsendpoint_help'] = 'LRSaren amaiera-puntua (esaterako http://lrs.adibidea.eus/endpoint/). URL amaierako barra izan behar du.';
$string['tincanlaunchlrsfieldset'] = 'xAPI Abiarazte-esteka jardueraren ezarpenen balio lehenetsiak';
$string['tincanlaunchlrsfieldset_help'] = 'Hauek jarduera bat sortzerakoan gune mailan zehaztutako balio lehenetsiak dira. Jarduera bakoitzean balio hauek baliogabetu eta beste balio batzuk zehazteko aukera dago.';
$string['tincanlaunchlrslogin'] = 'Oinarrizko autentifikazioa';
$string['tincanlaunchlrslogin_default'] = '';
$string['tincanlaunchlrslogin_help'] = 'Zure LRSko saio-hasiera gakoa.';
$string['tincanlaunchlrspass'] = 'Oinarrizko Pasahitza';
$string['tincanlaunchlrspass_default'] = '';
$string['tincanlaunchlrspass_help'] = 'Zure LRSko pasahitza (sekretua).';
$string['tincanlaunchname'] = 'Abiarazte-estekaren izena';
$string['tincanlaunchname_help'] = 'Erabiltzaileari erakutsiko zaion abiarazte-estekaren izena.';
$string['tincanlaunchurl'] = 'Abiarazte-URLa';
$string['tincanlaunchurl_help'] = 'Abiarazi nahi duzun Tin Can (xAPI) jardueraren oinarrizko URLa (esaterako http://adibidea.eus/edukia/index.html).';
$string['tincanlaunchviewfirstlaunched'] = 'Lehenengoz abiarazita';
$string['tincanlaunchviewlastlaunched'] = 'Azkenengoz abiarazita';
$string['tincanlaunchviewlaunchlink'] = 'abiarazi';
$string['tincanlaunchviewlaunchlinkheader'] = 'Abiarazte-esteka';
